BODY {
background-color: #FFFFFF;
color: #000000;
font-size: 12px;
font-family: Arial;
text-align: left;
margin: 0;
padding: 0;
}
a {
font-size: 14px;
color: #303F42;
text-decoration: underline;
}
a:hover {
font-size: 14px;
color: #303F42;
text-decoration: none;
}
img {
padding: 0;
border: 0;
}
table, tr, td {
color: #000000;
font-size: 12px;
font-family: Arial;
text-align: left;
border: 0;
margin: 0;
padding: 0;
}
.header{
cursor:crosshair;
display: block;
background-image: url("gfx/header.gif");
background-repeat: repeat-x;
background-position: top;
position: absolute;
left: 0px;
top: 0px;
width: 100%;
height: 77px;
color: #9C9F84;
font-size: 32px;
font-family: Arial;
font-weight: bold;
text-align: left;
margin: 0;
padding: 5px 10px 2px 0px;
}
.headerszoveg{
position: absolute;
left: 150px;
top: 30px;
width: 400px;
height: 32px;
color: #9C9F84;
font-size: 32px;
font-family: Arial;
font-weight: bold;
text-align: left;
margin: 0;
padding: 0px;
}
.header2 {
position: absolute;
left: 40px;
top: 87px;
width: 400px;
height: 20px;
font-family: Arial;
font-size: 14px;
font-weight: bold;
text-align: left;
}
.main {
/*background-color: #9C9F84;*/
/*width: 820px;
height: 500px;*/
position: absolute;
left: 160px;
top: 120px;
margin: 0;
padding: 0;
border: 0;
}
.loginbox {
background-color: #9C9F84;
width: 300px;
height: 120px;
position: absolute;
left: 350px;
top: 200px;
color: #000000;
font-size: 12px;
font-family: Arial;
text-align: center;
vertical-align: center;
margin: 0;
padding: 20px;
border: 1px solid #000000;
}
.id {
color: #9C9F84;
background-color: #013301;
font-weight: bold;
text-decoration: underline;
}
.id:hover {
color: #9C9F84;
background-color: #013301;
font-weight: bold;
text-decoration: none;
}